Pregunta sobre Private Google Calendars de Wordpress:

Cuadro de error rojo «Límite de frecuencia excedido»

Un usuario preguntó 👇

El plugin se instaló y se agregó el ID de calendario público, selecciónelo en el menú de la izquierda y aparecerá un cuadro de error rojo en la parte superior izquierda del calendario. «Se ha superado el límite de velocidad».

(@michielve)

Hace 6 meses, 4 semanas

Hola, eso probablemente significa que no tienes una clave API configurada en la consola de Google (https://console.developers.google.com/). Saludos, Michiel

(@michellemt)

Hace 6 meses, 4 semanas

Hola, tengo una clave API configurada en la consola de Google. Por favor, avíseme si hay configuraciones específicas en la clave de API que debo verificar. (Usé 2 claves API diferentes y ambas devuelven el mismo error). Gracias

(@michielve)

Hace 6 meses, 4 semanas

Algunas cosas que pueden ser causadas:

– ¿Quizás ha establecido restricciones en la llave? – También usó la clave API para otras aplicaciones y excedió el límite

Puedes ver cuántas veces se usa esta clave en la consola de Google (en la página de la clave API) y en el panel puedes ver cuánto tráfico hay.

(@michellemt)

Hace 6 meses, 4 semanas

No creo que sea un factor de uso. Creé la API ayer.

Investigaré más sobre cómo arreglar las restricciones para la clave. Si eso no funciona, creo que he encontrado otra forma de acceder al calendario requerido sin usar el plugin.

Gracias

(@michielve)

Hace 6 meses, 4 semanas

¿También ha agregado la clave a la página de configuración del plugin (en Google Private Settings / Calendarios y agregó la clave al campo de texto «API key» en la sección «Configuración de calendario público»)?

(@michellemt)

Hace 6 meses, 4 semanas

Sí, lo hice.

¿Qué restricciones debo revisar para la clave?

(@michielve)

Hace 6 meses, 4 semanas

Tiene 2 restricciones: – Restricciones de la aplicación – Restricciones de la API Puede establecer ambas sin restricciones.

Pero no creo que sea la moderación lo que lo causa. Solo vi este mensaje «Límite de frecuencia excedido» cuando olvidé agregar o pegar mi clave API en la página de configuración por error.

(@ tiemen55)

hace 6 meses

Recibí el mismo mensaje y cambié las aplicaciones y las restricciones de API en mi proyecto de API y servicios de Google a ninguna y no restringir las claves. Más tarde, el mensaje desapareció y se cargó el calendario.

Esta respuesta fue modificada hace 6 meses por.

(@michielve)

hace 6 meses

Hola @ tiemen55, ¡gracias por informarnos tu solución!

(@arthuravary)

hace 5 meses

Tuve el mismo error … pero no tuve que levantar las restricciones para solucionarlo. En cambio, agregué uno. Bajo las restricciones del sitio web, solo tenía la URL que terminaba en ‘wp-admin / options-general.php? Page = pgc ‘que permite la configuración del plugin API. Agregué mi página de inicio como un segundo elemento en las restricciones del sitio web, por lo que la próxima PÁGINA también se permite en el calendario. ¡Espero que esto ayude!

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *